clear, clc

K = 1;
T = 1;
num = [K];
den = [T, 1];
H = tf(num, den);

figure(1)
bode(H), grid on

% Define input signal
t = [1: 0.1 : 12];
w = 1;   
U = 1;
u = U*sin(w*t);
figure(2)
plot(t, u)

% Output signal
hold on
lsim(H, ':r', u, t)
grid on
hold off
legend('input signal', 'output signal')



