% Ziegler-Nicols Method

Kc = 1.32; % Critical Gain
Tc = 2*pi/w180; % Tc - Critical Period

Kp = 0.45 * Kc
Ti = Tc/1.2

% Skogestad's Method
Tc = 5; % time-constant of the control system which the user must specify
c = 1.5;

% H=K*e(-Tau*s)/(T*s+1)*s
Kp = 1/K*(Tc)
Ti = c*(Tc+Tau)


